whmcs的v40到v50版本爆最新宁静破绽并公布修复补钉

12月2号晚上收到whmcs的邮件称v4.0以上版本到v5.0版本发现一个非常重要的安全漏洞问题,但最新的版本没有这个安全漏洞问题,并发布了相应版本的安全补丁。

补丁的升级也很简单,下载相应版本的补丁,解压后上传到 /includes/ 文件夹覆盖原文件就可以了。但具体是什么安全问题,邮件中没有提,在官方我也没看到。我觉得挺奇怪的,v5.0的新版本发布没多久就爆出旧版本有漏洞。

未经允许不得转载:主机宝贝 » whmcs的v40到v50版本爆最新宁静破绽并公布修复补钉

评论 抢沙发

评论前必须登录!